LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
TemplateAccess.idl File Reference

Go to the source code of this file.

## Classes
service | TemplateAccess
| provides a high level API to organize document templates More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::frame
| Desktop environment framework interfaces.